#colorbox, #cboxOverlay, #cboxWrapper {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99997;
	-webkit-transform: translate3d(0,0,0);
}

#cboxWrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}

#cboxContent{
	position: relative;
}

#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

#cboxOverlay {
	background: #FFFFFF;
	opacity: 1 !important;
}

#colorbox {
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	min-height: 100% !important;
	outline: 0;
}

#cboxContent {
	background: none;
	width: 100% !important;
	height: 100% !important;
}

.cboxIframe {
	background: #FFFFFF;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	background: #FFFFFF;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -5%;
	transform: translate(-50%,-50%);
}

#cboxTitle {
	display: none !important;
}

#cboxCurrent {
	position: fixed;
	bottom: 30px;
	left: 30px;
	font-size: 14px;
	letter-spacing: 0.2em;
}

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}

#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #FFFFFF;
}

#cboxClose,
#cboxPrevious,
#cboxNext {
	display: none !important;
}

.modal-close {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 45px;
	padding: 30px;
	z-index: 99999;
}

.modal-close img {
	width: 100%;
	height: auto;
}

.modal-prev,
.modal-next {
	display: none;
	position: fixed;
	bottom: 0;
	padding: 40px;
	z-index: 99998;
}

.modal-prev { left: 0; }
.modal-next { right: 0; }

.modal-close.on,
.modal-prev.on,
.modal-next.on { display: block;}

.modal-prev span,
.modal-next span { font-size: 12px; }

.modal-prev span i,
.modal-next span i { display: inline-block; }

.modal-prev span i { margin-right: 14px; transform: scaleX(-1); }
.modal-next span i { margin-left: 14px; }

.modal-prev span i img,
.modal-next span i img { width: 18px; height: auto; }














